header {
    background: #fff;
    position: fixed;
    z-index: 99;
    top: 40px;
    left: 0;
    right: 0;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}
.header_top{
	background-color: #87082e;
    color: #fff;
    padding: 10px 0;
    text-align: left;
    height: 42px;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    font-size: 14px;
}
.header_top i{
	padding-right:6px;
}
.social{
	margin-left: 6px;
}
.social i{
	padding: 8px;
    margin-top: -6px;
    border: 1px solid;
    font-size: 16px;
    background-color: #fff;
    color: #87082e;
}
.social i:hover{
	background-color: #fff;
    color: #87082e;
}
.logo_img{
	padding-top: 5px;
}
.slider{
	margin-top:10%;
}
.img_fac_icon{
	width:100%;
	margin-top: 2.5em;
    border: 4px solid #fff;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.fa .fa-chevron-right{
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  /* margin-top: -10px; */
}

.main_content_01{
	padding:50px 0px;
} 
.main_content_01 a{
	border: 1px solid #8F1E2D;
    padding: 6px 12px;
    font-size: 19px;
    font-family: Arial;
    display: inline-block;
	background-color: #8F1E2D;
    color: #fff;
	width: 170px;
}  
.main_content_01 a:hover{
	background-color: #fff;
	color: #8F1E2D;
	text-decoration: none;
}
.main_content_01 h4{
	color: #87082e;
    font-weight: bold;
	padding-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: initial;
	text-align: center;
}
.main_content_01 h5{
	background-image: url(../images/header.jpg);
	padding: 10px;
    margin-bottom: 0;
	color: #87082e;
}
.main_content_01 p{
	text-align: justify;
    line-height: 2.2;
    color: #737171;
	padding-top: 10px;
}

.main_content_02{
	background: #242a33 url(../images/cta2-bg.jpg) no-repeat 50% 50%;
    background-size: cover;
    color: #fff;
	padding:60px 0px;
}
.main_content_02 h4{
    font-weight: bold;
	padding-bottom: 2em;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: initial;
	text-align: center;
}
.main_content_02 img{
	width:100%;
}
.main_content_02 h5{
	text-align:center;
	text-transform: uppercase;
    font-weight: bold;
	font-family: initial;
	color: #87082e;
	padding: 10px;
    font-size: 18px;
}
.main_services{
	padding: 10px;
    background-color: #fff;
}
/* Hover Effects */

.hovereffect01 {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}

.hovereffect01 .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:22px;
	left:0;
	opacity:0;
	background-color:rgba(51, 122, 183, .5);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect01 img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

.hovereffect01 h2 {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	position:relative;
	font-size:12px;
	background:rgba(51, 122, 183, 1);
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
	top: -20px;
}

.hovereffect01 a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding: 4px 10px;
    font-size: 12px;
}

.hovereffect01 a.info:hover {
	box-shadow:0 0 5px #fff;
}

.hovereffect01:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.hovereffect01:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect01:hover h2,.hovereffect01:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.hovereffect01:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}
.media {
	margin-top:15px;
}
.media:first-child {
	margin-top:0;
}
.media,.media-body {
	overflow:hidden;
	zoom:1;
}
.media a {
	float:left;
	margin-right:10px;
}
.media img {	
	height:64px;
}
.date {
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:145px;
}
.date:after,.date:before {
	content:"";
	display:table;
	line-height:0;
}
.date:after {
	clear:both;
}
.year,.month,.day {
	display:block;
	float:left;
	padding:5px 10px;
	background:#333;
	color:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	font-size:16px;
}
.year {
	margin-right:5px;	
}
.month {
	margin-right:5px;
}
.day {}
#nt-example11 .media {
	background:#fff;
	border:1px solid #ccc;
	padding:5px;
	margin-top:7px;
	border-left:0;
	border-right:0;
}
#nt-example11 .media:last-child {
	margin-bottom:10px;
}
#nt-example11 .media a{
	text-decoration:none;
	border-right:1px solid #ccc;
	padding-right:5px;
}
.eve-date {
	float:left;
	margin-right:10px;
	padding-right:15px;
	border-right:1px solid #ccc;
}
.da,.mon {
	display:block;
	color:#5F090C;
	text-align:center;
	text-decoration:none;
}
.da {
	padding-top:10px;
	font-weight:bold;
	font-size:18px;
	border-bottom:1px solid #ccc;
}
.mon {
	font-size:12px;
}
.media-head{
	font-size: 16px;
    font-weight: 600;
    font-family: -webkit-body;
}
.media-body{
	font-size:13px;
     text-align:justify;
}
._4s7c {
	height:100px; !important;
}
#nt-example1,#nt-example11 {
	list-style:none;
	padding:0;	
}
#nt-example1 li,#nt-example11 li{
	margin-bottom:10px;
}
.main_content_03{
	background-color: #f2dede;
    color: #000;
	padding:60px 0px;
}
.main_content_03 h4{
	color: #87082e;
    font-weight: bold;
	padding-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: initial;
}
.main_content_03 h5{
	font-weight:700;
}
.main_content_03 p{
	color: #87082e;
	text-align: justify;
    line-height: 2;
}
.fa_icon{
	margin-top: 20px;
	width: 100%;
}
.fa_icon i{
	font-size: 90px;
	color: #fff;
	background-color:#87082e;
	padding: 15%;
}
.call_img{
	width:100%;
}
.main_content_04{
	padding:60px 0px;
}
.blog_head {
    text-align: center;
    color: #fff;
    padding: 10px 0px 0px 0px;
    margin-bottom: 0;
}
.re{
	height: auto;
    padding: 18px;
    background-color:#055294;
}
.re1{
	height: auto;
    padding: 18px;
    background-color:#055294;
	margin-left: -15px;
	text-align:center;
}
.re1 a{
	color:#000;
}
.re1 i{
	font-size:20px;
	color:#87082e;
	font-weight:bold;
	padding: 7px;
}
.re1 p{
	font-weight: 700;
	margin-bottom: 0;
}
.icon_link{
	background-color:#fff;
	padding:8px;
	margin-bottom: 6px;
}
marquee {
    height: 200px;
    padding: 20px;
    margin-top: 10px;
}
.img_fac{
	width:100%;
	height: 334px;
}
.img_li{
	box-shadow: 3px 3px 3px #c7c6c6;
	margin-top:12px;
	width:100%;
}
.main_content_05{
	background: #242a33 url(../images/map-bg.jpg) fixed 50% 50%;
    background-size: cover;
    color: #fff;
	padding:60px 0px;
}
.send{
	width: 100%;
    padding: 10px;
    border-radius: 0;
    color: #fff;
    border: none;
    font-size: 17px;
    text-transform: uppercase;
	background-color:#87082e;
	font-weight: bold;
}
.text_area{
	border-radius: 0;
}
.form_in{
	background: #fff;
    height: 280px;
	padding-top: 25px;
}
.con_details{
	background-color: #e6e9ed;
    padding: 20px;
    color: #04283a;
}
.con_details i{
	border-radius: 50%;
    background-color: #585857;
    padding: 8px;
    font-size: 25px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #FFF;
}
.con_details p{
	font-weight: bold;
    padding-right: 10px;
}
footer{
	background-color:#87082e;
	color:#fff;
	padding:30px 0;
}
footer p{
	margin-bottom:0;
}

/* Contact Style Starts*/
.sect-hero {
    background-image: url(../images/contact.jpg);
    background-size: 100%;
    background-size: cover;
	height: 330px;
}
.sect-hero1 {
    background-image: url(../images/contact_de.jpg);
    background-size: 100%;
    background-size: cover;
    color: #eae5e5;
}
.contact_details{
	background-color: #eaeaeb;
    position: relative;
}
.contact_main strong{
	color: #ef9930;
}
.heading {
    margin-bottom: 20px;
	color: #fff;
}
.heading:after {
    content: " ";
    display: block;
    width: 40px;
    height: 1px;
    margin: 10px 0 20px;
    background: #ef9930;
}
.margin-bottom {
    margin-bottom: 30px !important;
	font-weight: bold;
}
.supportban{
	width:100%;
	height:500px;
	margin-bottom:0;
}
.lead_con{
    margin-bottom: 2em;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
	color: #999;
}
.box-simple p{
	line-height:2;
	text-align: justify;
}


/* gallery Page Style */

.main_content_gallery{
	padding: 50px 0px;
}
.main_content_gallery h4 {
    color: #87082e;
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: initial;
	padding-left: 15px;
}
.cat_nd_tile p{
	background-color: #034c77;
    font-size: 16px;
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 0px;
}
.category {
    background-color: #034c77;
    text-align: center;
    font-size: 18px;
    color: #fff;
    padding: 10px 0px;
    margin-bottom: 0px;
}
.linktext {
	color:#87082e;
}
.incat {
    line-height: 3;
}
.galle li{
    display: inline-block;
    /* width: 280px; */
}
.galle li a{
    background: #794309;
	color:#fff;
    margin: 4px;
    text-transform: capitalize;
    text-decoration: none;
	border: 1px solid #794309;
	border-radius: 0;
}
.galle li a:hover{
    background: #fff;
	color:#794309;
    margin: 4px;
    text-transform: capitalize;
	border: 1px solid #794309;
	border-radius: 0;
}
.active1{
	margin-top: 4px;
    background-color: #fff;
    padding: 10px;
    border-radius: 0;
    border: 1px solid;
}
.news_mark{
	border-bottom:1px solid #034c77;
}
.news_mark h4{
	color: #87082e;
	font-family: initial;
	padding-left:10px;
}
.news_mark p{
	padding-left:10px;
	line-height: 1.5;
	font-size:12px;
}
.list_col4{
	padding: 0;
}


.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
}

.hovereffect:hover h2 {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
  transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect h2,
.hovereffect p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  background-color: transparent;
  margin: 0px;
  padding: 0px;
}

.hovereffect .overlay:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  height: 60%;
  border: 2px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);
  transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
}

.hovereffect p {
  width: 20%;
  text-transform: none;
  font-size: 15px;
  line-height: 2;
}

.hovereffect p a {
  color: #fff;
}

.hovereffect p a:hover,
.hovereffect p a:focus {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.hovereffect  a i {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  padding: 0px 5px;
}

.hovereffect p a:first-child i {
  -webkit-transform: translate3d(-60px,-60px,0);
  transform: translate3d(-60px,-60px,0);
}

.hovereffect p a:nth-child(2) i {
  -webkit-transform: translate3d(60px,-60px,0);
  transform: translate3d(60px,-60px,0);
}

.hovereffect p a:nth-child(3) i {
  -webkit-transform: translate3d(-60px,60px,0);
  transform: translate3d(-60px,60px,0);
}

.hovereffect p a:nth-child(4) i {
  -webkit-transform: translate3d(60px,60px,0);
  transform: translate3d(60px,60px,0);
}

.hovereffect:hover .overlay:before {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: rgba(0,0,0,0.2);
  -webkit-transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-135deg) scale3d(1,1,1);
  transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-135deg) scale3d(1,1,1);
}

.hovereffect:hover p i:empty {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity: 1;
  filter: alpha(opacity=100);
}
.red{
	margin-top: 20px;
}


/* About Page Design */


.banner{
	margin-top:9em;
}
.abt_cont{
	padding:60px 0;
	padding-bottom: 0;
}
.abt_cont h4{
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.abt_cont p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.abt_incont{
	padding: 30px 15px;
    text-align: center;
}
.blog_grid{
	border-right: 1px solid #dedede;
    border-top: 1px solid #dedede;
    -webkit-transition: all 0.4s ease-in-out;
	min-height: 350px;
}
.blog_grid:nth-child(1),  .blog_grid:nth-child(2){
	border-top: 0;
}
.blog_grid:nth-child(2),  .blog_grid:nth-child(4){
	border-right: 0;
}
.abt_row{
	margin-top: 25px;
}
.abt_para{
	padding-bottom: 8px;
}
.abt_h401{
	text-align: center;
    padding: 15px;
}
.abt_cont01{
	padding:60px 0;
	background-color: #fafafa;
    border-top: 1px solid #d2d2d2;
}
.abt_cont01 h4 {
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.abt_cont01 p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.abt_cont02{
	padding:60px 0;
	border-top: 1px solid #d2d2d2;
}
.abt_cont02 h4 {
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.abt_cont02 p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.abt_cont03 .container-fluid, .abt_cont03 .col-md-6 {
    overflow: hidden;
    padding: 0;
}
.abt_cont03{
	background-color: #055294;
    color: #fff;
}
.abt_cont03 h4 {
	color: #fff;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.abt_cont03 p{
	text-align:justify;
	line-height:2;
	color: #fff;
}
.abt_overview{
	padding: 20px 40px;
}
.abt_overview i{
	padding-right:8px;
}
.abt_ialign{
	padding-left:3em;
}


/* academy page design */

.aca_cont{
	padding:60px 0;
}
.aca_cont p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.aca_cont01{
	padding:60px 0;
	background-color: #fafafa;
    border-top: 1px solid #d2d2d2;
}
.aca_cont01 h4 {
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: initial;
}
.aca_cont01 p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.aca_cont02{
	padding:60px 0;
}
.aca_cont02 h4 {
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: initial;
}
.aca_cont02 p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.aca_cont03{
	padding:60px 0;
}
.aca_cont03 h4 {
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: initial;
}
.aca_cont03 h5{
	text-align: center;
    color: #87082e;
    font-weight: bold;
}
.aca_cont03 p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.co{
	padding-top: 20px;
}
.aca_exam{
	padding: 60px;
    padding-top: 0;
}
.aca_exam h4, .aca_exam p{
	text-align:center;
}
.creative-section {
    padding: 0 0 50px;
    border-top: 1px solid #d2d2d2;
}
.service-tab{
    position: relative;
}
.service-tab .nav-tabs{
    border-bottom: 0;
}
.service-tab li {
    position: relative;
    text-align: center;
    border-right: 1px solid #b9b9b9;
    padding:0;
}
.service-tab .nav-tabs>li.active>a, 
.service-tab .nav-tabs>li.active>a:focus, 
.service-tab .nav-tabs>li.active>a:hover{
    border:0;
    background-color: #ffffff;
}
.service-tab .nav-tabs.nav-justified>li>a{
    border:0;
    border-radius: 0;
}
.service-tab .nav-tabs.nav-justified>.active>a, 
.service-tab .nav-tabs.nav-justified>.active>a:focus, 
.service-tab .nav-tabs.nav-justified>.active>a:hover{
    border:0;
}
.service-tab i{
	    padding-bottom: 10px;
}
.service-tab li:first-child {
    border-left: 1px solid #b9b9b9;
}
.service-tab li i:before{
    font-size: 30px;
    color:#202020;
}
.service-tab li.active i:before,
.service-tab li:hover i:before{
    color:#87082e;
}
.service-tab li span{
    display:block;
    font-size: 18px;
    color:#202020;
    font-family: 'Roboto Slab', serif;
}
.service-tab li.active:after,
.service-tab li:hover:after {
    content:"";
    border-bottom:10px solid #87082e;
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
}
.service-tab .tab-content{
    margin-top:50px;
}
.service-tab .tab-content p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.service-tab .tab-content h2{
	color: #87082e;
    padding-bottom: 10px;
    font-size: 26px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.creative-section h2 {
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 45px;
    position: relative;
}
.creative-section h2::after {
    content: "";
    background-color: #87082e;
    width: 100px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -16px;
}
.creative-section .btn {
    margin-top: 42px;
}

.mac-screenshot {
    padding-top: 60px;
}
.mac-screenshot img{
    width: inherit;
}
.scl_fee{
	padding: 10px;
    background: linear-gradient(to right, #31708f 0%, #337ab7 40%, rgba(7,68,87,1) 100%);
}
.aca_co i{
	padding-right:8px;
	color: #87082e;
	font-weight:700;
}

.progress {
    position: relative;
	height: 25px;
}
.progress > .progress-type {
	position: absolute;
	left: 0px;
	font-weight: 800;
	padding: 3px 30px 2px 10px;
	color: rgb(255, 255, 255);
	background-color: rgba(25, 25, 25, 0.2);
}
.progress > .progress-completed {
	position: absolute;
	right: 0px;
	font-weight: 800;
	padding: 0px 15px 2px;
}

/* Hover Effects */

.hovereffect1 {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}

.hovereffect1 .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect1 img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

.hovereffect1 h2 {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	position:relative;
	font-size:17px;
	background:rgba(0,0,0,0.6);
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
}

.hovereffect1 a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	margin:50px 0 0;
	padding:7px 14px;
}

.hovereffect1 a.info:hover {
	box-shadow:0 0 5px #fff;
}

.hovereffect1:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.hovereffect1:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect1:hover h2,.hovereffect1:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.hovereffect1:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}

/*----*/
.col1 figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	width:100%;
}
.col1 figure img {
	position: relative;
	display: block;
}

.features-grids figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.col1 figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.effect-bubba {
	background: #6d6e70;
	margin-top: 3em;
}
figure.effect-bubba:hover img {
	opacity: 0.5;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,-webkit-transform 0.35s;	
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	-moz-transform: scale(0,1); 
	-o-transform: scale(0,1);
	-ms-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	-moz-transform: scale(1,0);
	-o-transform: scale(1,0);
	-ms-transform: scale(1,0);
	transform: scale(1,0);
}
figure.effect-bubba h4 {
	padding-top: 21%;
	-webkit-transition: transform 0.35s;
	-moz-transition: transform 0.35s;
	-o-transition: -o-transform 0.35s;
	-ms-transition: -ms-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	-moz-transform: translate3d(0,-20px,0);
	-o-transform: translate3d(0,-20px,0);
	-ms-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity:0;
	color:#fff;
	font-family: 'DancingScript-Bold';
	font-size: 2em;
}
figure.effect-bubba h4.gal {
	padding-top: 21%;
}
figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	-moz-transform: translate3d(0,20px,0);
	-o-transform: translate3d(0,20px,0);
	-ms-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
	color:#fff;
	font-size: 1em;
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h4,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* facility page design */

.fac_cont{
	padding:60px 0;
}
.fac_h4{
	color: #87082e;
    padding-bottom: 2.5em;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
	text-align:center;
}
.fac_cont .container-fluid, .fac_cont .col-md-6 {
    overflow: hidden;
    padding: 0;
}
/* ----------------------------------------
Accordion
------------------------------------------- */
.accordion-v2 {}
.accordion-v2.panel-group {
    margin-bottom: 0;
}
.accordion-v2.panel-group .panel+.panel {
    margin-top: 0;
}
.accordion-v2.panel-group .panel {
    border-radius: 0;
}
.accordion-v2 .panel-default:nth-child(1) {
    background: url(../images/collapse-bg-1.jpg);
}
.accordion-v2 .panel-default:nth-child(2) {
    background: url(../images/collapse-bg-1.jpg);
}
.accordion-v2 .panel-default:nth-child(3) {
    background: url(../images/collapse-bg-1.jpg);
}
.accordion-v2 .panel-default:nth-child(4) {
    background: url(../images/collapse-bg-1.jpg);
}
.accordion-v2 .panel-default>.panel-heading {
    background-color: transparent;
    border-color: #f1f1f1;
    padding: 0;
}
.accordion-v2 .panel-title>a {
    padding: 20px 15px;
    color: #fff;
    display: block;
    background-color: rgba(210, 158, 13, 0.9);
	text-decoration: none;
}
.accordion-v2 .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: 1px solid #EEEEEE;
}
.accordion-v2 .panel .panel-heading a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 24px;
    width: 50px;
    height: 60px;
    line-height: 58px;
    text-align: center;
    position: absolute;
    margin-top: -22px;
    right: 20px;
}
.accordion-v2 .panel .panel-heading a.collapsed:after {
    content: "\f105";
}

.accordion-v2 .panel-title>a.collapsed {
    color: #fff;
    background-color:rgba(210, 158, 13, 0.9);
}
.accordion-v2 .panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.accordion-v2 .panel-body {
    padding: 20px;
    line-height: 2;
    text-align: justify;
}
.accordion-v2 .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: transparent;
    background-color: rgba(101, 7, 35, .9);
    color: #fff;
}
.sports{
	padding-left:2em;
}

/* Admission Page Style */

.mission_cont{
	padding:60px 0;
}
.mission_cont h4{
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
.mi_para {
	background-color: rgba(255, 255, 255, 0.7);
    margin-top: 8%;
    font-size: 16px;
    padding: 25px;
    position: relative;
    margin-left: -24%;
    width: 125%;
    text-align: justify;
    border: 1px solid #dcdcdc;
}
.m_para{
    line-height: 1.8em;
    color: #2d2222;
}
.heading1:after {
    content: " ";
    display: block;
    width: 60px;
    height: 2px;
    margin: 25px 0 0px;
    background: #ef9930;
}

.mission_cont01{
	padding:60px 0;
}
.mission_cont01 h4{
	color: #87082e;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
	text-align:center;
}
.banner-bottom1, .agile_banner_bottom1_right {
    min-height: 500px;
}
.banner-bottom1 {
    background: url(../images/4.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.agile_banner_bottom1_left {
    padding: 0;
}
.agile_banner_bottom1_right {
    padding: 4em;
    background: rgba(0, 0, 0, 0.69);
}
.agile_banner_bottom1_right h4 {
    text-transform: capitalize;
    font-size: 1.8em;
    color: #FFD900;
}
.agile_banner_bottom1_right p {
    margin: 1em 0 3em;
    line-height: 2em;
    color: #fff;
	text-align:justify;
}
.agile_banner_bottom1_right ul li {
    display: block;
    margin-bottom: 1.5em;
    color: #fff;
    text-transform: uppercase;
}
.agile_banner_bottom1_right ul li span {
    color: #FFD900;
    padding-right: 2em;
}
.mission_cont span {
    color: #87082e;
    padding-right: 2em;
    line-height: 2;
    font-weight: bold;
}
.mission_cont p{
	text-align:justify;
	line-height:2;
	color: #2d2222;
}
.note{
	padding-left: 5em;
}

/* Report Page Design */

.main_content_rep {
    padding: 50px 0px;
}
.main_content_rep h4 {
    color: #87082e;
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    font-family: initial;
}
#repoter ul li {
    background-color: antiquewhite;
    margin-bottom: 15px;
    font-weight: 700;
}
#repoter li a {
    border: 1px solid;
}
.fa-file-pdf-o {
    float: right;
    color: #ef1104;
}
/*============================================================
    -        OUR TEAM       -
===============================================================*/

.our-team .col-md-3{
    padding-top     : 50px;
}
 .our-team .icon-holder ul li{

    display             : inline-block;
    margin              : 0 10px;
}
.our-team .icon-holder ul li:first-child{

    margin  : 0 10px 0 0;
}
.our-team .icon-holder ul li:last-child{

    margin  : 0 0 0 10px;
}
.our-team .icon-holder ul li a{

     color  : #ffffff;
}
.our-team .icon-holder ul li a  .fa{
    height              : 45px;
    width               : 45px;
    border-radius       : 50%;
    padding             : 14px;
    border              : 1px solid;
    font-size           : 20px;
    line-height         : 15px;
    background          : rgba(232, 71, 0, 0);
    -webkit-transition  : background  ease 0.50s;
    -moz-transition     : background  ease 0.50s;
    -ms-transition      : background  ease 0.50s;
    -o-transition       : background  ease 0.50s;
    transition          : background ease 0.50s;
}
.our-team .icon-holder ul li:hover a .fa{
background      : rgba(232, 71, 0, 1);
border-color    : rgba(255,255,255,0.5);

}
.our-team .team-designation{
width               : 100%;
background          : #ffffff;
padding             : 10px 0 5px 0;
-webkit-box-shadow  : 0px 2px 0px #ebeaea;
-moz-box-shadow     : 0px 2px 0px #ebeaea;
-ms-box-shadow      : 0px 2px 0px #ebeaea;
-o-box-shadow       : 0px 2px 0px #ebeaea;
box-shadow          : 0px 2px 0px #ebeaea;
text-align          : center;

}
.our-team .zoomIn .team-designation p{

    font-family         : 'Roboto Condensed', sans-serif;
    color               : #4c4c4c;
    font-size           : 12px;
    font-weight         : bold;
    text-transform      : uppercase;
	text-align: center;
}
.our-team .team-designation span{

    font-family     : 'Roboto Condensed', sans-serif;
    color: #87082e;
    font-size: 12px;
    font-weight     : bold;
    letter-spacing  : 1.5px;
    text-transform  : uppercase;
}


@media (max-width: 1280px){
	.agile_banner_bottom1_right {
		width: 60%;
		float: right;
	}
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
	.logo_img {
		padding-top: 5px;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
	.logo_img {
		padding-top: 5px;
		margin-bottom: -30px;
	}
	
}

@media only screen 
and (min-device-width : 736px) 
and (max-device-width : 960px) 
and (orientation : landscape) {
	
}
	
@media(max-width:768px){
	.logo_img {
		padding-top: 5px;
	}
	.red{
		margin-top: 0px;
	}
	.slider {
		margin-top: 11.7em;
	}
        .banner {
                margin-top: 11.7em;
        }
	.main_services {
		margin-bottom: 10px;
	}
        .main_content_04{
                padding-top: 0;
        }
	.main_content_03 h4{
		text-align:center;
	}
        .service-tab li span{
                display: none;
        }
	.fa_icon{
		width: 50%;
	}
        .img_fac {
             height: auto;
        }
        .ico1{
                margin-top: 3px;
        }
        .ico2{
                 display: none;
         }
	.fa_icon i{
		padding: 22%;
	}
	.re1{
		margin-left: 0px;
	}
	.form_in{
		height: 335px;
	}
	footer p {
		font-size: 11px;
	}
	.galle li{
		width: 100%;
	}
}

@media(min-width:768px){
	
}